<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ankaibei.workFlow.webadmin.upms.dao.SysPermCodePermMapper">
    <resultMap id="BaseResultMap" type="com.ankaibei.workFlow.webadmin.upms.model.SysPermCodePerm">
        <id column="perm_code_id" jdbcType="BIGINT" property="permCodeId"/>
        <id column="perm_id" jdbcType="BIGINT" property="permId"/>
    </resultMap>
</mapper>